新版本支持表情符号的存储,但是最低的MySQL版本要求在
5、6及以上!

老版本升级时,还需要手动将数据库编码从Utf8升级为Utf8mb4格式


升级编码操作步骤


1、使用phpmyadmin工具,选择当前的数据库


2、然后一下图的选项,点执行

Illegal mix of collations (utf8mb4_unicode_ci,IMPLICIT) and (utf8_general_ci,COERCIBLE) for operatio

这样就把格式批量转换了。


-----------------------------------阿里云虚拟主机设置方法-------------------------------

NLN[0%(USHEEVUEV}B`RLSX

在我们使用迅睿CMS时候出现升级数据库编码问题,以上就是XunRuiCMS升级数据库编码解决的教程

点赞(0) 收藏(0)

评论列表

立即
投稿

微信客服

微信扫一扫

返回
顶部